/* This file contains the basic page layout and design: 
   main div's, header, footer, navigation, column layout etc. 
*/

/* ---- basic page layout ---- */

#container {
 width: 940px;
 margin: 0 auto;
 position: relative;
}

#topnav {
 overflow: auto;
}
 
#content-container {
 overflow: hidden;
}

#main {
 width: 700px;
 margin: 43px 20px 20px 0;
 float: left;
}
 
 /* menus */
ul.menu {
 text-transform: uppercase;
 font-weight: bold;
 margin: 0;
 line-height: 1em;
}

ul.menu li {
 display: block;
 float: left;
}

ul.menu li a {
 text-decoration: none;
 display: block;
}

/* main menu */
#block-system-main-menu {
 font-size: 1.2em; /* resolve to 16px */
 float: left;
}

#block-system-main-menu ul.menu a {
 padding: 16px 8px 16px 12px;
 display: inline-block;
}
 
html.js #block-system-main-menu ul.menu a {
 padding-right: 4px; 
}

#block-system-main-menu ul.menu li a:link, 
#block-system-main-menu ul.menu li a:visited {
 color: #000;
}
 
#block-system-main-menu ul.menu li:hover a, 
#block-system-main-menu ul.menu li:active a,
#block-system-main-menu ul.menu li a:focus,
#block-system-main-menu ul.menu li.on a {
 color: #fff;
} 

/* hover colours */

#block-system-main-menu ul.menu li#exhibitions:hover, 
#block-system-main-menu ul.menu li#exhibitions:active,
#block-system-main-menu ul.menu li#exhibitions:focus,
#block-system-main-menu ul.menu li#exhibitions a:focus,
#block-system-main-menu ul.menu li#exhibitions.on,
#block-system-main-menu ul.menu li#programs:hover, 
#block-system-main-menu ul.menu li#programs:active,
#block-system-main-menu ul.menu li#programs:focus,
#block-system-main-menu ul.menu li#programs a:focus,
#block-system-main-menu ul.menu li#programs.on { 
 background-color: #00c9cb; 
} 
 
#block-system-main-menu ul.menu li#events:hover,
#block-system-main-menu ul.menu li#events:active,
#block-system-main-menu ul.menu li#events:focus,
#block-system-main-menu ul.menu li#events a:focus,
#block-system-main-menu ul.menu li#events.on { 
 background-color: #f733fe;
} 

#block-system-main-menu ul.menu li#cafkatv:hover, 
#block-system-main-menu ul.menu li#cafkatv:active,
#block-system-main-menu ul.menu li#cafkatv:focus,
#block-system-main-menu ul.menu li#cafkatv a:focus,
#block-system-main-menu ul.menu li#cafkatv.on { 
 background-color: #fcb800;
} 


#block-system-main-menu ul.menu li#lectures:hover, 
#block-system-main-menu ul.menu li#lectures:active, 
#block-system-main-menu ul.menu li#lectures:focus,
#block-system-main-menu ul.menu li#lectures a:focus,
#block-system-main-menu ul.menu li#lectures.on,
#block-system-main-menu ul.menu li#education:hover, 
#block-system-main-menu ul.menu li#education:active, 
#block-system-main-menu ul.menu li#education:focus,
#block-system-main-menu ul.menu li#education a:focus,
#block-system-main-menu ul.menu li#education.on {
 background-color: #000; /* for now */
} 
 
/* secondary menu */

#block-menu-block-2{
  float: left;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial,  "DejaVu Sans Light", "Lucida Grande", sans-serif;
  font-size: .9em; /* resolves to 12px */
  margin: 13px 0 0 46px;
}

#block-menu-block-2 ul.menu a {
  font-weight: normal;
  padding: 4px 5px;
}
 
#block-menu-block-2 ul.menu a:link, 
#block-menu-block-2 ul.menu a:visited {
 color: #898989;
}
 
#block-menu-block-2 ul.menu a:hover, 
#block-menu-block-2 ul.menu a:active, 
#block-menu-block-2 ul.menu a:focus {
 background: #000;
 color: #fff;
} 
 
/* ---- Search ---- */

#block-search-form {
 float: right;
}

#search-block-form .form-item,
#search-block-form .form-actions {
  float: left;
}
 
#search-block-form .form-item {
  margin-right: -10px;
}

#search-block-form input.form-text {
 background: #000;
 color: #ccc;
 font-size: .8em;
 margin: 0;
 padding: 4px 24px 4px 4px;
 width: 92px;
}

#search-block-form .form-actions {
  left: -10px;
  position: relative;
}

#search-block-form input.form-submit {
  background: url(../images/search-sprite.png) 0 -31px no-repeat;
  height: 20px;
  text-indent: -9999px;
  width: 20px;
}
 
/* ---- Sidebar ---- */

#sidebar {
 width: 220px;
 float: left;
 padding-top: 50px;
}
 
#sidebar a#logo {
 float: right;
 margin-bottom: 88px;
} 

.cafka-tv #sidebar a#logo {
  margin-bottom: 0;
}

.cafka-tv #sidebar a#logo img {
  height: auto;
  margin-right: 40px;
  width: 90px;
}

#sidebar .region-sidebar-first {
 clear: both;
 text-align: right;
}

#sidebar h2 {
 padding: 5px 10px;
 margin-left: 25px;
 margin-bottom: 25px;
 background: #666;
 color: #fff;
 position: relative;
 
 text-transform: uppercase;
 text-align: left;
}
 
#sidebar h2:after {
 content: url(../images/diamond-grey.png);
 position: absolute;
 right: 4px; 
 bottom: -20px;
}

#sidebar li {
 list-style: none;
} 
 
#sidebar .view-content a {
 text-decoration: none;
 font-weight: bold;
 font-size: 1.2em;
 line-height: 1.1em;
 padding: 15px 0;
 display: block;
}

/* ---- Footer ---- */

#footer {
  background: #efefef;
  margin-bottom: 40px;
  overflow: auto;
}

#footer a {
  color: #8b8b8b;
}

#footer ul.menu li {
  float: none;
}

#footer .region .block {
  float: left;
} 

/* Nav Menus */

#footer #block-multiblock-1,
#block-menu-menu-footer-menu,
#block-menu-menu-social-media-links {
  padding: 15px 15px 0;
}

#footer #block-multiblock-1 ul.menu,
#block-menu-menu-footer-menu ul.menu {
  border-left: 1px solid #d6d6d6;
  margin: 15px 0 0 10px;
  padding-left: 10px;
}

#footer #block-multiblock-1 { 
  width: 115px;
}

#footer #block-multiblock-1 ul.menu {
  font-size: 16px;
  text-transform: none;
}

#footer #block-multiblock-1 ul.menu li {
  margin-bottom: 4px;
  padding: 4px 0 12px;
}

/* Footer menu */

#block-menu-menu-footer-menu {
  width: 240px;
}

#block-menu-menu-footer-menu ul.menu {
  font-size: 12px;
}

#block-menu-menu-footer-menu ul.menu li {
  margin-bottom: 4px;
  padding: 4px 0;
}

/* Social links */

#block-menu-menu-social-media-links {
  padding: 10px 12px 0 0;
  width: 35px;
}

#block-menu-menu-social-media-links li {
  margin-bottom: 10px;
}

#block-menu-menu-social-media-links li a {
  background: url(../images/social-icons.png) 0 0 no-repeat #c6c6c6;
  height: 35px;
  text-indent: -9999px;
  width: 35px;
}

#block-menu-menu-social-media-links li#newslettersignup a {
  background-position: center 5px;
}

#block-menu-menu-social-media-links li#youtube a {
  background-position: center -40px;
}

#block-menu-menu-social-media-links li#twitter a {
  background-position: center -86px;
}

#block-menu-menu-social-media-links li#facebook a {
  background-position: center -131px;
}

#block-menu-menu-social-media-links li a:hover {
  background-color: #43433b;
}

/* Volunteer/Support blocks */

#block-block-7,
#block-block-8 { 
  overflow: hidden;
  width: 239px;
}

#block-block-7 h2,
#block-block-8 h2 {
  background: url(../images/diagonal-stripes.png);
  color: #fff; 
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial,  "DejaVu Sans Light", "Lucida Grande", sans-serif;
  font-size: 24px;
  font-weight: 200;
  margin-bottom: 0;
  padding: 9px 15px 5px;
  text-transform: uppercase;
}

#block-block-7 h2 {
  background-color: #019eba;
}

#block-block-8 h2 {
  background-color: #84ba01;
}

#block-block-7 .content,
#block-block-8 .content {
  color: #717171;
  font-size: 12px;
  margin-bottom: -1966px;
  padding: 11px 10px 2005px 15px;
}

#block-block-7 p:last-child,
#block-block-8 p:last-child {
  margin-bottom: 0;
}

#block-block-7 .button,
#block-block-8 .button { 
  background: #9a9a9a;
  color: #fff;
  display: block;
  float: right;
  font-size: 9.3px;
  overflow: auto;
  padding: 6px 10px;
  text-decoration: none;
} 

#block-block-7 .content {
  background: #e4e4e4;
}

#block-block-8 .content  {
  background: #d3d3d3;
}

/* Monsterfarm credit */

#block-block-1 {
  bottom: -38px;
  clear: both;
  float: none;
  position: absolute;
  right: 0;
}

#block-block-1 a {
  color: #737373;
  font-size: 12px;
  text-decoration: none;
}

#block-block-1 img {
  padding-left: 2px;
  vertical-align: -3px;
}


/* ---- Right navigation ---- */

#sidebar .view-content li a,
#sidebar ul.menu a {
 padding: 11px;
 margin-left: 14px;
}

#sidebar ul.menu li {
 width: 100%;
 text-align: right;
}
 
.lectures #sidebar a, .events #sidebar a {
 text-transform: uppercase;
}

/* Link hovers (colours) */

#sidebar li:hover {
 background: url(../images/diamond-grey.png) no-repeat left center;
 color: #fff;
}

#sidebar li:hover a,
#sidebar li a:focus {
 color: #fff; 
 background: #666;
}

.exhibitions #sidebar li:hover,
.programs #sidebar li:hover {
 background-image: url(../images/diamond-cyan.png);
}

.exhibitions #sidebar li:hover a,
.exhibitions #sidebar li a:focus,
.programs #sidebar li:hover a,
.programs #sidebar li a:focus {
 background: #00c9cb;
}

.exhibitions #sidebar li span,
.programs #sidebar li span {
  display: block;
  line-height: .9em
}

.exhibitions #sidebar .title,
.programs #sidebar .title {
  font-size: 14px;
  font-weight: normal;
}

.exhibitions #sidebar .subtitle,
.programs #sidebar .subtitle {
  font-size: 18px;
  text-transform: uppercase;
} 

.events #sidebar li:hover {
 background-image: url(../images/diamond-magenta.png);
}

.events #sidebar li:hover a, 
.events #sidebar li a:focus {
 background: #f733fe;
}

.cafka-tv #sidebar li:hover {
 background-image: url(../images/diamond-yellow.png);
}

.cafka-tv #sidebar li:hover a,
.cafka-tv #sidebar li a:focus {
 background: #fcb800;
}

.lectures #sidebar li:hover,
.education #sidebar li:hover {
 background-image: url(../images/diamond-black.png);
}

.lectures #sidebar li:hover a,
.lectures #sidebar li a:focus,
.education #sidebar li:hover a,
.education #sidebar li a:focus  {
 background: #000;
}

.lectures #sidebar .date,
.education #sidebar .date  {
 display: block;
 font-size: .8em;
 text-transform: lowercase;
 font-weight: normal;
}

/* ---- Content bottom ---- */

.region-content-bottom {
  margin: 60px 0 40px;
} 

.region-content-bottom .block h2 {
  font-size: 36px;
  text-transform: none;
}


/* ---- Nav drop-downs ---- */

#nav_dropdowns h2 {
 margin: 10px 0 0;
 padding: 4px 15px;
}

#nav_dropdowns #block-views-lectures-block-2 h2 {
 margin: -10px -10px 10px;
}

html.js #nav_dropdowns h2 {
 display: none;
}

/* all the blocks */

#nav_dropdowns .block {
 background: #000;
 color: #fff;
 width: 650px;
 overflow: auto;
}

#nav_dropdowns .highlight, 
#nav_dropdowns .attachment {
 width: 284px;
 float: left;
 padding: 20px 20px 10px;
}

#nav_dropdowns a {
 color: #fff;
 text-decoration: none;
}

#nav_dropdowns a:hover, 
#nav_dropdowns a:focus {
 text-decoration: underline;
 color: #000;
}

/* read more/view links */

#nav_dropdowns .more-link a {
 background: #fff;
 line-height: 1em;
 padding: 4px 8px;
 float: right;

 font-weight: bold;
 font-size: .9em;
 text-transform: lowercase;
}

#nav_dropdowns .attachment .more-link a {
 font-size: .8em;
}

#nav_dropdowns .more-link a:hover, 
#nav_dropdowns .more-link a:focus, 
#nav_dropdowns .more-link a:active {
 text-decoration: none;
 background: #000;
 color: #fff;
}

/* highlight (teaser) box */

#nav_dropdowns .highlight {
 border-right: 1px solid #fff;
}

#nav_dropdowns .highlight h3 {
 font-size: 1.5em;
 line-height: 1em;
 margin-bottom: 6px;
}

#nav_dropdowns .highlight p {
 line-height: 1.2;
}

/* right side list box */

#nav_dropdowns .attachment li {
 text-transform: uppercase;
}

/* colours */

html.js #nav_dropdowns .block {
  position: absolute;
  z-index: 20;
}

#nav_dropdowns .exhibitions,
#nav_dropdowns .programs {
 background: #00c9cb;
}

#nav_dropdowns .exhibitions .more-link a,
#nav_dropdowns .programs .more-link a {
 color: #00c9cb;
}

#nav_dropdowns .events {
 background: #f733fe ;
}

#nav_dropdowns .events .more-link a {
 color: #f733fe ;
}

#nav_dropdowns .cafkatv {
 background-color: #fcb800;
}

#nav_dropdowns .cafkatv .more-link a {
 color: #fcb800;
}

/* lectures is a little different */

#nav_dropdowns .lectures,
#nav_dropdowns .education {
 width: 360px;
 padding: 20px 20px 10px;
}

#nav_dropdowns .lectures h3,
#nav_dropdowns .education h3 {
 margin-bottom: -3px;
 font-size: 1.2em;
 line-height: 1.2;
}

#nav_dropdowns .lectures li,
#nav_dropdowns .education li {
 margin-bottom: 10px;
}

#nav_dropdowns .lectures a:hover, 
#nav_dropdowns .lectures a:focus,
#nav_dropdowns .education a:hover, 
#nav_dropdowns .education a:focus {
 text-decoration: underline;
 color: #fff;
}

#nav_dropdowns .lectures a.more, 
#nav_dropdowns .lectures .more-link a,
#nav_dropdowns .education a.more, 
#nav_dropdowns .education .more-link a {
 color: #000;
}

#nav_dropdowns .lectures a.more:hover, 
#nav_dropdowns .lectures .more-link a:hover,
#nav_dropdowns .education a.more:hover, 
#nav_dropdowns .education .more-link a:hover {
 background: #ccc;
 text-decoration: none;
}

/* Little arrows; won't display if JS is disabled */

html.js #block-system-main-menu ul.menu a.details {
 text-indent: -9999px;
 display: inline-block;
 width: 18px;
 height: 14px;
 background: url(../images/arrowdown_sprite.png) 2px 19px no-repeat;
 padding: 16px 4px 16px 2px;
 cursor: pointer;
}

html.js #block-system-main-menu ul.menu li:hover a.details,
html.js #block-system-main-menu ul.menu li.on a.details {
 background-position: 2px -10px;
}
